spot 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Public Attributes | List of all members
spot::scc_stack::connected_component Struct Reference
Collaboration diagram for spot::scc_stack::connected_component:

## Public Member Functions
| connected_component (int index=-1)

## Public Attributes
int | index
| Index of the SCC. More...
acc_cond::mark_t | condition
std::list< const state * > | rem

## Member Data Documentation

acc_cond::mark_t spot::scc_stack::connected_component::condition

The union of all acceptance marks of transitions the connected component.

int spot::scc_stack::connected_component::index

Index of the SCC.

The documentation for this struct was generated from the following file:

- spot/twaalgos/gtec/sccstack.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.